Bug 804361 - after run updater gui cant logout/reboot without entering administrator password
after run updater gui cant logout/reboot without entering administrator password
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 04:50 EDT by collura
Modified: 2012-06-16 15:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-16 15:35:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
var log messages (524.90 KB, text/plain)
2012-03-18 06:12 EDT, collura
no flags Details

  None (edit)
Description collura 2012-03-18 04:50:54 EDT
Description of problem:

not sure what cause is but seems like if i run the updater gui and it finishes and i click on logout/restart from its popup window that it doesnt logout/restart (another bug) but just closes the updater window.
when logout/restart using menu an admin overide password box pops up asking for permission to 'log out users' in order to reboot.

who seems to show no odd users and the problem seems to only occur after updater gui has been run since boot. 

Version-Release number of selected component (if applicable):
  not sure of cause, callit it gnome-packagekit for now
  seems to happen after run gpk-packagekit

  gnome-packagekit-3.3.5-2.fc17.x86_64
  packagekit-0.7.3-4.fc17.x86_64
  yum-3.4.3-18.fc17.x86_64
  rpm-4.9.1.2-14.fc17.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 collura 2012-03-18 06:12:14 EDT
Created attachment 570872 [details]
var log messages
Comment 2 Kamil Páral 2012-05-03 05:08:12 EDT
Can't reproduce.

gnome-packagekit-3.4.0-1.fc17.i686
rpm-4.9.1.3-1.fc17.i686
yum-3.4.3-23.fc17.noarch

But it might be related to bug 814690.
Comment 3 collura 2012-06-16 15:35:15 EDT
hmm this seemed to get fixed/rebroke every few weeks for me 
so not sure if was related to the bug#814690 or not
but working again now :')

(bug#814690h sounds reasonable since i remember
a few iterations of accountsservices updates over 
the last few months as well)
 
so not sure what deal is
but as of 

  rpm-4.9.1.3-7.fc17.x86_64
  yum-3.4.3-26.fc17.noarch
  yum-presto-0.7.3-1.fc17.noarch
  accountsservice-0.6.21-1.fc17.x86_64 

it is still working 

so closing this bug until it reoccurs :')

Note You need to log in before you can comment on or make changes to this bug.